| Home | Libraries | People | FAQ | More

## Struct template mod_assignable

boost::type_erasure::mod_assignable

## Synopsis

    // In header: <boost/type_erasure/operators.hpp>

    template<typename T = _self, typename U = T>
    struct mod_assignable {

      // public static functions
      static void apply(T &, const U &);
    };

## Description

### `mod_assignable` public static functions

1.     static void apply(T &, const U &);